/*
Theme Name: Carlile Dowling Child
Theme URI: http://carliledowling.co.nz
Description: A child theme of Carlile Dowling Theme
Author: NZ Digital
Author URI: http://nzdigital.co.nz
Version: 1.0.0
Template: carliledowling
*/
@import url("../carliledowling/style.css");

/*HEADER STYLES*/

header .header_top_bottom_holder {
    background: #fff none repeat scroll 0 0;
    padding: 15px 0;
    position: relative;
}

nav.main_menu > ul > li > a {
    color: #074385;
    font-family: "Lato",sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1.5px;
    text-transform: none;
    padding: 0 21px;
}

nav.main_menu > ul > li.active > a {
    color: #074385;
}

nav.main_menu > ul > li.active > a span {
	border-bottom: 2px solid #ecb534;
	padding-bottom: 7px;
}

.side_menu_button > a, .mobile_menu_button span {
    color: #074385;
    font-size: 20px;
}

.qode_search_form {
    background-color: #f8f8f8;
    color: #ecb534;
}

.qode_search_form input, .qode_search_form input:focus {
	color: #fff !important;
}

.qode_search_form {
	background: #074385 !important;
}

.qode_search_form i {
    color: #ecb534;
    display: inline-block;
    float: left;
    font-size: 18px;
    line-height: 50px;
    padding: 0 0 0 45px;
}

.qode_search_form input, .qode_search_form input:focus {
	font-size: 17px;
}

.title {
    background-color: #ecb534;
    display: block;
    height: 100px;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 101;
}

.title h1 {
    border-bottom: 2px solid #074385;
    color: #074385;
    font-size: 16px;
    margin-bottom: 20px;
    padding-bottom: 4px;
    text-transform: uppercase;
    margin-top: 0;
}

.subtitle {
    color: #ffffff;
    font-size: 34px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.3125em;
    text-transform: none;
    font-style: normal;
    font-family: "Arvo",sans-serif;
    width: 55%;
}

.title_subtitle_holder {
    display: block;
    margin-top: -10px;
    padding: 0;
    position: relative;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    border-bottom: 1px solid transparent;
    color: #074385;
    display: block;
    font-family: "Lato",sans-serif;
    font-size: 17px;
    font-weight: 500;
    height: auto;
    line-height: 24px;
    margin: 0 24px 14px;
    padding: 0 4px;
    transition: color 0.3s ease-in-out 0s;
}

/*STYLES END*/

/*SLIDER STYLES*/

.carousel-inner {
    position: static !important;
    transform: none !important;
    transition: none 0s ease 0s !important;
}

#slider_divider {
	height: 32px;
	padding: 0;
}

.carousel-inner .item.vertical_align_middle .slider_content {
	vertical-align: middle;
}

.q_slide_text h1 {
    color: #ffffff;
    font-style: normal;
    max-width: 45%;
    margin-bottom: 10px;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
}

.carousel-inner h3 {
    color: #ecb534;
    font-style: normal;
    font-size: 22px;
    margin: 0 0 19px;	
}

/*STYLES END*/

/*TITLE STYLES*/

body {
	color: #074385;
}

p {
    color: #074385;
    font-family: "Lato",sans-serif;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 20px;
    margin-top: 20px;
    letter-spacing: 0.5px;
}

h1, h1 a, h2, h2 a, h3, h3 a {
    color: #ecb534;
}

h1 {
    font-size: 34px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.3125em;
    text-transform: none;
    margin-top: 20px;
}

h2 {
    font-family: "Arvo",sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 1px;
}

h5, h5 a {
    color: #074385;
    font-size: 19px;
    font-weight: 400;
    text-transform: capitalize;
}

a, p a {
    font-family: "Arvo",sans-serif;
    font-size: 18px;
    letter-spacing: 0.5px;
}

.error404 .breadcrumb a, .breadcrumb span {
    color: #fff;
    font-size: 34px;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: none;
}

/*STYLES END*/

/*BODY STYLES*/

.vc_row {
	padding: 70px 0;
}

.home_box {
    background: #074385 none repeat scroll 0 0;
    min-height: 330px;
    padding: 10px 40px;
}

.home_box h1, .home_box p, .home_box a {
	color: #ffffff;
}

.home_box p {
	width: 70%;
}

.line {
	height: 2px;
	background: #ecb534;
	width: 50px;
	margin: 20px 0;
}

.info_box_blue {
	background: #ffffff;
	border-top: 6px solid #074385;
	padding: 30px;
	min-height: 255px;
}

.info_box_blue h2, .info_box_blue p, .info_box_blue a {
	color: #074385;
}

.info_box_blue p {
	max-width: 80%;
}

.info_box_yellow {
	background: #ffffff;
	border-top: 6px solid #ecb534;
	padding: 30px;
	min-height: 255px;
}

.info_box_yellow h2, .info_box_yellow p, .info_box_yellow a {
	color: #ecb534;
}

.info_box_yellow p {
	max-width: 90%;
}

#yellow_block h1 {
	color: #ffffff;
}

#yellow_block h2 {
	margin-top: 25px;
	margin-bottom: 20px;
}

#yellow_block h2 a {
	color: #074385;
}

.image_row .vc_col-sm-4 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.next_boxes .previous, .next_boxes .next {
	padding-top: 40px;
	padding-bottom: 40px;
}

.next_boxes .previous {
	padding-left: 10%;
	text-align: left;
	min-height: 250px;
}

.next_boxes .previous h2 a {
	color: #ffffff;
}

.next_boxes .next {
	padding-right: 10%;
	text-align: right;
	min-height: 250px;
}

.next_boxes .next h2 a {
	color: #ffffff;
}

.top-border {
	padding: 0px;
}

.top-border .section_inner {
	border-top: 1px solid #eee;
	padding: 60px 0 70px;
}

.q_accordion_holder .ui-accordion-header .accordion_mark {
	border: none;
	background-color: transparent !important;
	padding-left: 13px;
}

.icon_plus::before, .icon_minus-06::before{
    color: #ecb534;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
	width: 10px;
}

.q_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title {
    box-sizing: border-box;
    display: table;
    height: 100%;
    line-height: normal;
    padding: 0 0 0 38px;
    vertical-align: middle;
    width: 100%;
}

.q_accordion_holder.accordion div.accordion_content {
    margin: 0;
    padding: 0 20px 0 0;
}

.q_accordion_holder.accordion div.accordion_content_inner {
    display: block;
    padding: 0 15px 20px 20px;
}

.accordion_content_inner p {
	color: #074385;
}

.accordion_content_inner ul li {
	font-size: 18px;
	margin: 8px 0;
	color: #074385;
}

#people-name {
    color: #ecb534;
    display: inline-block;
    font-family: "Arvo",sans-serif;
    font-size: 20px;
    padding-left: 15px;
    padding-top: 10px;
}

#qualification {
    display: inline-block;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 15px;
    padding-left: 15px;
}

#secretary {
	display: inline-block;
    padding-left: 15px;
    padding-bottom: 15px;
    padding-top: 10px;
}

#people-contact {
	display: inline-block;
	padding: 0 15px;
	font-size: 17px;
}

#people-contact a {
	color: #074385;
	font-family: "Lato",sans-serif;
}

.people-block {
	background: #f8f8f8;
}

.q_accordion_holder {
    background: #f8f8f8 none repeat scroll 0 0;
    display: block;
    position: relative;
    visibility: hidden;
}

.image_row img {
	margin-bottom: -7px !important;
}

.image_row p {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.expertise-icons i {
    color: #074385;
    font-size: 60px;
    padding: 0 25px;
    text-align: center;
}

.fa-bullseye {
	color: #ccc;
	font-size: 70px;
}

.expertise-drillin {
	text-align: center;
}

.expertise-drillin a {
	margin-top: 15px;
	display: block;
}

.people-list a {
    color: #074385;
    font-family: "Lato",sans-serif;
    line-height: 35px;
}

.learn-more {
    background: #ecb534 none repeat scroll 0 0;
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    margin-bottom: 15px;
    padding: 13px 40px;
}

.contact-button {
    background: #074385 none repeat scroll 0 0;
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    padding: 13px 40px;
}

.q_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title-inner {
	color: #074385;
    display: table-cell;
    font-size: 18px;
    font-weight: 500;
    height: 100%;
    line-height: normal;
    position: relative;
    text-transform: none;
    vertical-align: middle;
    width: 100%;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon span {
	line-height: 56px;
}

.search h2 a {
	color: #074385;
}

.search .blog_holder article .post_info {
	margin: 0 0 10px;
}

.search .blog_holder article {
    display: inline-block;
    margin: 0;
    width: 100%;
}

.search .blog_holder article .post_text .post_text_inner {
    background-color: #fff;
    border: 1px solid transparent;
    padding: 45px 0;
    transition: background-color 0.3s ease-in-out 0s;
}

.owl-theme .owl-controls {
    text-align: right !important;
}

.contact-image-block {
	height: 220px;
}

.error404  .qbutton, .load_more a, .blog_load_more_button a, #submit_comment {
    background-color: #e6ae48;
    border: 2px solid #e6ae48;
    border-radius: 0;
    box-sizing: initial !important;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    height: 47px;
    letter-spacing: 1px;
    line-height: 47px;
    margin: 0;
    outline: 0 none;
    padding: 0 22px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    transition: color 0.3s ease-in-out 0s, background-color 0.3s ease-in-out 0s, border-color 0.3s ease-in-out 0s;
    white-space: nowrap;
    width: auto;
}

/*STYLES END*/

/*GRAVITY FORMS STYLES*/

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
	border: 1px solid #dddddd;
}

.gform_wrapper .top_label .gfield_label {
    color: #074385;
    font-family: "Arvo",sans-serif;
    font-size: 15px;
    font-weight: 400 !important;
    letter-spacing: 1px;
    line-height: 1.53846em !important;
    text-transform: none;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    border-radius: 3px;
    font-family: "Arvo",sans-serif;
    font-size: 1em;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 5px 20px;
    text-transform: none;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover {
	background: #ecb534;
    border-radius: 3px;
    color: #fff;
    font-family: "Arvo",sans-serif;
    font-size: 1em;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 5px 20px;
    text-transform: none;
    opacity: 0.9;
}

/*FOOTER STYLES*/

.footer_top {
    padding: 60px 0 0;
}

.footer_top .qode_column {
	min-height: 0px !important;
}

.footer_top .widget h4 {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    margin: 0 0 15px;
    text-transform: capitalize;
}

.footer_top .widget h4::after {
    border-top: 2px solid #ecb534;
    content: "";
    display: block;
    margin-top: 0.8em;
    width: 30px;
}

.footer_top p, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries > ul > li > span {
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    word-wrap: break-word;
    letter-spacing: 0.5px;
}

.footer_top a {
	color: #ecb534;
	font-size: 15px;
    font-weight: 400;
    word-wrap: break-word;
    letter-spacing: 0.5px;
    text-decoration: underline;
    font-family: "Lato",sans-serif;
}

.footer_top .four_columns {
	border-top: 1px solid #1e5797;
	padding: 50px 0 0 0;
}

.footer_bottom {
    background: #074385 none repeat scroll 0 0;
}

.footer_bottom p, .footer_bottom span, .footer_bottom a, .footer_bottom ul li a {
    color: #fff;
    font-size: 13px;
    font-weight: 300;
    font-family: "Lato",sans-serif;
    margin: 0;
}

.footer_bottom .section_inner_margin {
	border-top: 1px solid #1e5797;
	padding: 30px 0;
}

.footer_bottom .vc_row {
    padding: 30px 0;
}

.footer-cta {
	padding: 0 0 60px;
}

.footer-cta h2 {
	color: #ffffff;
}

.footer-cta h2 span {
	color: #ecb534;
}

.footer-cta #contact-button {
    border: 2px solid #ecb534;
    border-radius: 3px;
    color: #ecb534;
    font-size: 24px;
    margin-left: 10px;
    padding: 8px 45px;
    text-decoration: none;
}

.footer-cta #contact-button:hover {
	color: #ecb534;
	background: #ffffff;
	border-color: #ffffff;
}

.footer_top .people-footer-list a {
	font-family: "Lato",sans-serif;
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	line-height: 28px;
    margin-bottom: 20px;
    margin-top: 20px;
}

/*STYLES END*/

/*STYLES FOR MOBILE*/

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 381px)
and (max-width : 767px) {
	.push_mobile {
		margin-bottom: 30px !important;
	}
	.info_box_blue {
		margin-bottom: 30px !important;
	}
	.footer-cta h2 {
		line-height: 2em;
	}
	.footer-cta {
		display: none !important;
	}
	.footer_top .four_columns {
    	border-top: 0 solid #1e5797;
		padding: 0;
	}
	.mobile-none {
		display: none !important;
	}
	.footer_bottom p, .footer_bottom span, .footer_bottom a, .footer_bottom ul li a {
		text-align: center !important;
		float: none !important;
	}
	.footer-logo {
		margin: 20px 0px !important;
		text-align: center !important;
	}
	.carousel-none {
		display: none !important;
	}
	.mobile-none {
		display: none !important;
	}
	
	.mobile-display {
		display: block !important;
	}
	
	.subtitle {
    	font-size: 25px;
    	width: 80% !important;
	}
	
	.mobile-image-top {
		padding-top: 20px !important;
	}
	
	.mobile-image-bottom {
		padding-bottom: 20px !important;
	}
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 380px) {
	.q_logo img {
		height: 60% !important;
		top: 10% !important;
	}
	.q_slide_text h1, .q_slide_text h3 {
		display: none;
	}
	.footer-cta h2 {
		line-height: 2em;
	}
	.push_mobile {
		margin-bottom: 30px !important;
	}
	.info_box_blue {
		margin-bottom: 30px !important;
	}
	.footer-cta {
		display: none !important;
	}
	.footer_top .four_columns {
    	border-top: 0 solid #1e5797;
		padding: 0;
	}
	.four_columns > .column1, .four_columns > .column2, .four_columns > .column3 {
		display: none !important;
	}
	
	.footer_bottom p, .footer_bottom span, .footer_bottom a, .footer_bottom ul li a {
		text-align: center !important;
		float: none !important;
	}
	.footer-logo {
		margin: 20px 0px 0px !important;
	}
	.carousel-none {
		display: none !important;
	}
	
	.mobile-none {
		display: none !important;
	}
	
	.mobile-display {
		display: block !important;
	}
	
	.subtitle {
    	font-size: 25px;
	}
	
	.page-id-22223 .subtitle {
		display: none !important;
	}
	
	.page-id-22223 .title h1 {
		margin-top: 20px;
	}
	
	.mobile-image-top {
		padding-top: 20px !important;
	}
	
	.mobile-image-bottom {
		padding-bottom: 20px !important;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	nav.main_menu > ul > li > a {
		padding: 0 15px;
		font-size: 15px;
	}
	.q_logo img {
		height: 80% !important;
		top: -25% !important;
		height: auto !important;
		width: 220px !important;
	}
	
	.footer_bottom p, .footer_bottom span, .footer_bottom a, .footer_bottom ul li a {
		font-size: 12px;
	}
	.footer-cta h2 span {
    	color: #ecb534;
		font-family: "Arvo",sans-serif;
		font-size: 24px;
		font-weight: 400;
		letter-spacing: 1px;
		text-transform: none;
	}
	.footer-cta {
		display: none !important;
	}
	
	.footer_top .four_columns {
    	border-top: 0 solid #1e5797;
		padding: 0;
	}
	
	.mobile-image-top {
		padding-top: 20px !important;
	}
	
	.mobile-image-bottom {
		padding-bottom: 20px !important;
	}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.footer-cta h2 {
		line-height: 2em;
	}
	.subtitle {
		font-size: 30px;
		width: 70%;
	}
	.mobile-none {
		display: none !important;
	}
	.footer-cta {
    	display: none !important;
	}
	.footer_top .four_columns {
    	border-top: 0 solid #1e5797;
		padding: 0;
	}
	.info_box_blue h2 {
		font-size: 18px !important;
	}
	.info_box_yellow h2 {
		font-size: 18px !important;
	}
	
	.mobile-image-top {
		padding-top: 20px !important;
	}
	
	.mobile-image-bottom {
		padding-bottom: 20px !important;
	}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}